<h4 class="text-center">History <span class="badge badge-pill badge-danger">{{videos.length}}</span> </h4>
<div class="list-group">
  <div *ngFor="let video of videos" (click)="this.urlService.setUrl(video.url)"  class="cursor list-group-item">
    <div class="row ">
      <p class="my-auto col-10 ">{{video.id}}</p>
    </div>
  </div>
</div>
